@charset "UTF-8";
/*-----------------------------------------------
 * root
------------------------------------------------*/
@import url("https://fonts.googleapis.com/css2?family=Noto+Serif+JP:wght@400;500;700&family=Oswald:wght@500;700&family=Roboto:wght@400;500&display=swap");
:root {
  --font-family-ja: 'Noto Sans JP', sans-serif;
  --font-family-mincho: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
  --font-family-oswald: 'Oswald', sans-serif;
  --font-family-robots: 'Roboto', sans-serif;
  --main-font-size: 16px;
  --color-gray: #3d3d3d;
  --color-blue-rgb: 61, 61, 61;
  --color-blue: #0028a4;
  --color-blue-rgb: 28, 38, 92;
  --color-right-blue: #58ffff;
  --color-right-blue-rgb: 88, 255, 255;
  --sp-size-12: min(1.6vw, 12px);
  --sp-size-20: min(2.6667vw, 20px);
  --sp-size-24: min(3.2vw, 24px);
  --sp-size-26: min(3.4667vw, 26px);
  --sp-size-32: min(4.2667vw, 32px);
  --sp-size-36: min(4.8vw, 36px);
  --sp-size-40: min(5.3334vw, 40px);
  --sp-size-48: min(6.4vw, 48px);
  --sp-size-62: min(8.2667vw, 62px);
  --sp-size-64: min(8.5334vw, 64px);
  --sp-size-72: min(9.6vw, 72px);
  --sp-size-96: min(12.8vw, 96px);
}

/*-----------------------------------------------
 * Reset, root
-------------------------------------------------*/
body, div, dl, dt, dd, ul, ol, li, p, h1, h2, h3, h4, h5, h6, th, td, pre, code, blockquote, form, fieldset, legend, input, textarea, figcaption, figure {
  margin: 0;
  padding: 0;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

fieldset, img {
  border: 0;
}

address, caption, cite, code, dfn, em, th, var {
  font-style: normal;
  font-weight: normal;
}

li {
  list-style: none;
}

caption, th {
  text-align: left;
}

h1, h2, h3, h4, h5, h6 {
  font-size: 100%;
  font-weight: normal;
}

q:before, q:after {
  content: '';
}

abbr, acronym {
  border: 0;
  font-variant: normal;
}

sup {
  vertical-align: text-top;
}

sub {
  vertical-align: text-bottom;
}

input, textarea, select {
  font-family: inherit;
  font-size: inherit;
  font-weight: inherit;
}

input, textarea, select {
  *font-size: 100%;
}

legend {
  color: #FFF;
}

hr {
  display: none;
}

img {
  vertical-align: bottom;
}

select, input, button, textarea {
  font-size: 99%;
}

table {
  font-size: inherit;
  font: 100%;
  border-collapse: collapse;
  border-spacing: 0;
}

pre, code, kbd, samp, tt {
  font-family: monospace;
  *font-size: 108%;
  line-height: 100%;
}

.hd {
  display: block;
  width: 0;
  height: 0;
  overflow: hidden;
}

.cf:before, .cf:after {
  content: "";
  display: table;
}

.cf:after {
  clear: both;
}

.cf {
  *zoom: 1;
}

article, aside, details, figcaption, figure, footer, header, hgroup, hr, menu, nav, section, main {
  display: block;
}

* {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  max-height: 999999px;
  outline: none;
}

*:focus {
  outline: none;
}

button {
  background-color: transparent;
  border: none;
  cursor: pointer;
  outline: none;
  padding: 0;
}

/*-----------------------------------------------
 * Base
-------------------------------------------------*/
body {
  -webkit-text-size-adjust: 100%;
  background-color: #000;
  background-size: 10px 10px;
  background-position: 0 0, 10px 10px;
  color: #FFF;
  font-family: var(--font-family-ja);
  font-size: var(--main-font-size);
  font-weight: 600;
  line-height: 1.8;
  word-wrap: break-word;
}

.pc {
  display: block;
}

.sp {
  display: none;
}

@media screen and (max-width: 767px) {
  .sp {
    display: block;
  }
  .pc {
    display: none;
  }
  .ah:hover {
    opacity: 1;
  }
}

a {
  color: #FFF;
  text-decoration: none;
}

.ah {
  -webkit-transition: opacity .3s ease;
  transition: opacity .3s ease;
}

.ah:hover {
  opacity: .7;
}

::-moz-selection {
  background: #B7D4F9;
  color: #000;
}

::selection {
  background: #B7D4F9;
  color: #000;
}

::-moz-selection {
  background: #B7D4F9;
  color: #000;
}

/*-----------------------------------------------
 * scroll bar
-------------------------------------------------*/
::-webkit-scrollbar {
  width: 6px;
  height: 6px;
}

::-webkit-scrollbar-track {
  background: #fff;
}

::-webkit-scrollbar-thumb {
  background: #000;
  margin: 2px;
  -webkit-box-shadow: none;
          box-shadow: none;
}

/* oswald */
.font-oswald-regular {
  font-family: var(--font-family-oswald);
  font-weight: 400;
}

.font-oswald-medium {
  font-family: var(--font-family-oswald);
  font-weight: 500;
}

.font-oswald-bold {
  font-family: var(--font-family-oswald);
  font-weight: 600;
}

/* robots */
.font-robots-regular {
  font-family: var(--font-family-robots);
  font-weight: 400;
}

.font-robots-medium {
  font-family: var(--font-family-robots);
  font-weight: 500;
}

.font-robots-bold {
  font-family: var(--font-family-robots);
  font-weight: 600;
}

/* 游明朝体 */
.font-mincho-regular {
  font-family: var(--font-family-mincho);
  font-weight: 400;
}

.font-mincho-medium {
  font-family: var(--font-family-mincho);
  font-weight: 500;
}

.font-mincho-bold {
  font-family: var(--font-family-mincho);
  font-weight: 600;
}

/* 3点リーダー */
.text-overflow-line {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
}

@-webkit-keyframes ani-kvbright {
  0% {
    -webkit-filter: brightness(100%);
            filter: brightness(100%);
  }
  50% {
    -webkit-filter: brightness(300%);
            filter: brightness(300%);
  }
  100% {
    -webkit-filter: brightness(100%);
            filter: brightness(100%);
  }
}

@keyframes ani-kvbright {
  0% {
    -webkit-filter: brightness(100%);
            filter: brightness(100%);
  }
  50% {
    -webkit-filter: brightness(300%);
            filter: brightness(300%);
  }
  100% {
    -webkit-filter: brightness(100%);
            filter: brightness(100%);
  }
}

/*-----------------------------------------------
 * button
-------------------------------------------------*/
.common-btn {
  text-align: center;
}

.common-btn a {
  display: block;
  padding: 12px 0;
  line-height: 1;
  color: #FFF;
  font-size: 1.125rem;
  text-align: center;
  -webkit-transition: background .3s, color .3s;
  transition: background .3s, color .3s;
  background: var(--color-gray);
  border: 1px solid var(--color-gray);
}

@media screen and (max-width: 768px) {
  .common-btn a {
    padding: 8px 0;
    font-size: 30px;
    font-size: 2.5vw;
  }
}

.common-btn a:hover {
  border: 1px solid var(--color-right-blue);
  background: rgba(var(--color-right-blue), 0.3);
  color: #FFF;
}

/*-----------------------------------------------
 * arrow
-------------------------------------------------*/
.common-arrow {
  position: relative;
  display: inline-block;
  margin-left: auto;
  -webkit-transition: -webkit-transform .3s;
  transition: -webkit-transform .3s;
  transition: transform .3s;
  transition: transform .3s, -webkit-transform .3s;
}

@media screen and (max-width: 768px) {
  .common-arrow {
    padding-right: 10px;
  }
}

.common-arrow::before, .common-arrow::after {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  vertical-align: middle;
}

.common-arrow::before {
  width: 18px;
  height: 18px;
  border-radius: 50%;
  background: var(--color-blue);
}

@media screen and (max-width: 768px) {
  .common-arrow::before {
    width: 10px;
    height: 10px;
  }
}

.common-arrow::after {
  width: 4px;
  height: 4px;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  left: 5px;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}

@media screen and (max-width: 768px) {
  .common-arrow::after {
    width: 3px;
    height: 3px;
    left: 2px;
    border-top: 1px solid #fff;
    border-right: 1px solid #fff;
  }
}

.common-arrow.-reverse::before {
  background: #FFF;
}

/*-----------------------------------------------
 * social
-------------------------------------------------*/
.share {
  width: 62px;
}

@media screen and (max-width: 768px) {
  .share {
    width: 20px;
    right: 20px;
  }
}

.share dt, .share p {
  height: 12px;
  margin-bottom: 20px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  font-size: 12px;
  font-family: var(--font-family-robots);
  color: rgba(255, 255, 255, 0.4);
}

@media screen and (max-width: 768px) {
  .share dt, .share p {
    height: auto;
    margin-bottom: 12px;
    font-size: 0.625rem;
    font-weight: 400;
  }
}

.share dd, .share div {
  height: 62px;
}

@media screen and (max-width: 768px) {
  .share dd, .share div {
    width: 24px;
    height: 24px;
  }
}

.share dd a,
.share div a {
  display: block;
  height: 62px;
  position: relative;
}

@media screen and (max-width: 768px) {
  .share dd a,
  .share div a {
    height: 24px;
  }
}

@media screen and (max-width: 768px) {
  .share dd a {
    width: 24px;
  }
}

@media screen and (max-width: 768px) {
  .share__inner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 24px;
  }
}

.share .share-twitter {
  background: url(../img/common/icon/icon_tw.svg) no-repeat center center/20px auto;
}

@media screen and (max-width: 768px) {
  .share .share-twitter {
    background: url(../img/common/icon/icon_tw.svg) no-repeat center center/24px auto;
  }
}

.share .share-facebook {
  background: url(../img/common/icon/icon_fb.svg) no-repeat center center/20px auto;
}

@media screen and (max-width: 768px) {
  .share .share-facebook {
    background: url(../img/common/icon/icon_fb.svg) no-repeat center center/24px auto;
  }
}

.share .share-line {
  background: url(../img/common/icon/icon_line.svg) no-repeat center center/20px auto;
}

@media screen and (max-width: 768px) {
  .share .share-line {
    background: url(../img/common/icon/icon_line.svg) no-repeat center center/24px auto;
  }
}

/*-----------------------------------------------
 * modal
-------------------------------------------------*/
/**
 * modalBox
 * 基盤のモーダル
 */
.modalBox {
  -webkit-overflow-scrolling: touch;
  background: rgba(0, 0, 0, 0.9);
  display: none;
  width: 100%;
  height: 100%;
  overflow: auto;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 9999;
}

.oneModal {
  display: none;
  width: 100%;
  height: 100%;
  position: relative;
  z-index: 1;
}

/* oneModalIn */
.oneModalIn {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  height: auto;
  width: 100%;
  min-height: 100%;
  margin: 0 auto;
  position: relative;
}

.oneModalIn__cont {
  padding: 50px 0;
}

@media screen and (max-width: 767px) {
  .oneModalIn {
    min-width: 100%;
  }
  .oneModalIn__cont {
    width: 100%;
    padding: 30px 0;
  }
}

/**
 * closeBtn
 */
@media screen and (min-width: 767.1px) {
  .closeBtn {
    width: 100px;
    height: 100px;
    position: absolute;
    top: 0;
    right: 0;
    z-index: 999;
    -webkit-transform: translate(14px, -14px);
            transform: translate(14px, -14px);
  }
  .closeBtn:before {
    content: '';
    position: absolute;
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0px;
    -webkit-transition: .2s ease;
    transition: .2s ease;
  }
  .closeBtn a {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    width: 100%;
    height: 100%;
    position: relative;
  }
  .closeBtn a:hover .close__lineWrap {
    -webkit-transform: rotate(90deg);
            transform: rotate(90deg);
  }
  .close__lineWrap {
    width: 100px;
    height: 30px;
    position: relative;
    -webkit-transition: .3s ease;
    transition: .3s ease;
  }
  .close__lineWrap span {
    background-color: #FFF;
    display: block;
    width: 100%;
    height: 1px;
    margin: auto;
    position: absolute;
    -webkit-transition: .3s ease;
    transition: .3s ease;
  }
  .close__lineWrap span:nth-child(1) {
    top: 14px;
    -webkit-transform: rotate(45deg);
            transform: rotate(45deg);
  }
  .close__lineWrap span:nth-child(2) {
    bottom: 14px;
    -webkit-transform: rotate(-45deg);
            transform: rotate(-45deg);
  }
}

@media screen and (max-width: 767px) {
  .closeBtn {
    width: 12.6667vw;
    height: 12.6667vw;
    border-radius: 50%;
    position: absolute;
    top: 0;
    right: 0;
    z-index: 4;
    -webkit-transform: translate(5px, -5px);
            transform: translate(5px, -5px);
  }
  .closeBtn:before {
    content: '';
    position: absolute;
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0px;
    border-radius: 50%;
    -webkit-transition: .2s ease;
    transition: .2s ease;
  }
  .closeBtn a {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    width: 100%;
    height: 100%;
    position: relative;
  }
  .close__lineWrap {
    width: 48px;
    height: 14px;
    position: relative;
  }
  .close__lineWrap span {
    background-color: #FFF;
    display: block;
    width: 100%;
    height: 1px;
    margin: auto;
    position: absolute;
    -webkit-transition: .3s ease;
    transition: .3s ease;
  }
  .close__lineWrap span:nth-child(1) {
    top: 1.7334vw;
    -webkit-transform: rotate(45deg);
            transform: rotate(45deg);
  }
  .close__lineWrap span:nth-child(2) {
    bottom: 1.7334vw;
    -webkit-transform: rotate(-45deg);
            transform: rotate(-45deg);
  }
}

/**
 * iframe
 */
/* common */
.commonIframe {
  width: 100%;
  height: 100%;
  display: block;
}

/* youtube */
.youtubeIframeWrap {
  width: 70%;
  max-width: 159.993vh;
  position: relative;
}

@media screen and (max-width: 767px) {
  .youtubeIframeWrap {
    width: 100%;
    max-width: 100%;
  }
}

.youtubeIframeWrap:before {
  content: "";
  display: block;
  padding-top: 56.25%;
  z-index: 0;
}

.youtubeIframe {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
}

.commonIframe {
  width: 100%;
  height: 100%;
  display: block;
}

/*-----------------------------------------------
 * head_title
-------------------------------------------------*/
/*-----------------------------------------------
 * default
-------------------------------------------------*/
#fullWrap {
  position: relative;
}

/*
* common
*/
.common__title {
  font-size: 3.5rem;
  font-weight: 500;
  line-height: 1;
  letter-spacing: .025rem;
  text-align: center;
  color: #FFF;
  font-family: var(--font-family-oswald);
}

@media screen and (max-width: 768px) {
  .common__title {
    margin-bottom: 36px;
    font-size: 2rem;
  }
}

.common__share {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

@media screen and (min-width: 769px) {
  .common__share {
    position: absolute;
    top: 20px;
    right: 115px;
    gap: 24px;
  }
}

@media screen and (max-width: 768px) {
  .common__share {
    margin: 9.6vw 0;
    padding: 0 12vw;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
}

.common__sharelist {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  color: #FFF;
}

@media screen and (max-width: 768px) {
  .common__sharelist {
    color: #000;
  }
}

.common__sharelist--title {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  font-size: 12px;
  height: 36px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 0 8px;
  letter-spacing: .1em;
}

.common__sharelist--icon {
  height: 36px;
  width: 36px;
}

.common__sharelist--link {
  display: block;
  height: 36px;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

.common__sharelist .icon-twitter {
  background: url(../img/common/icon/icon_tw.svg) no-repeat center center/auto 17px;
}

@media screen and (max-width: 768px) {
  .common__sharelist .icon-twitter {
    background: url(../img/common/icon/icon_tw_b.svg) no-repeat center center/auto 17px;
  }
}

.common__sharelist .icon-facebook {
  background: url(../img/common/icon/icon_fb.svg) no-repeat center center/auto 17px;
}

@media screen and (max-width: 768px) {
  .common__sharelist .icon-facebook {
    background: url(../img/common/icon/icon_fb_b.svg) no-repeat center center/auto 17px;
  }
}

.common__sharelist .icon-line {
  background: url(../img/common/icon/icon_line.svg) no-repeat center center/auto 17px;
}

@media screen and (max-width: 768px) {
  .common__sharelist .icon-line {
    background: url(../img/common/icon/icon_line_b.svg) no-repeat center center/auto 17px;
  }
}

.common__sharelist--link:hover {
  -webkit-transform: translateY(-5px);
          transform: translateY(-5px);
}

/* fixbg */
.fixbg {
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  z-index: 1;
}

.fixbg__inner {
  width: 100%;
  overflow: hidden;
}

@media screen and (min-width: 769px) {
  .fixbg__inner {
    height: 100vh;
    position: -webkit-sticky;
    position: sticky;
    left: 0;
    top: 0;
  }
}

.fixbg__contents {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  position: absolute;
  left: 0;
  right: 0;
}

.fixbg__contents.-top {
  top: 0;
}

.fixbg__contents.-bottom {
  bottom: 0;
}

.fixbg__item {
  background: black;
  background: -webkit-gradient(linear, left bottom, left top, color-stop(-50%, black), to(#0028a4));
  background: linear-gradient(0deg, black -50%, #0028a4 100%);
  mask-repeat: no-repeat;
  mask-size: 100%;
  /* Chrome, Safari用 */
  -webkit-mask-repeat: no-repeat;
  -webkit-mask-size: 100%;
}

.fixbg__item.-bg-a {
  width: 194px;
  height: 160px;
  mask-image: url("../img/common/bg/bg_a.svg");
  -webkit-mask-image: url("../img/common/bg/bg_a.svg");
  mask-position: -35px 0;
  -webkit-mask-position: -35px 0;
}

@media screen and (max-width: 768px) {
  .fixbg__item.-bg-a {
    width: 114.5px;
    height: 94.5px;
    mask-position: -24px 0;
    -webkit-mask-position: -24px 0;
  }
}

.fixbg__item.-bg-o {
  width: 188px;
  height: 163px;
  mask-image: url("../img/common/bg/bg_o.svg");
  -webkit-mask-image: url("../img/common/bg/bg_o.svg");
  mask-position: 26px 0;
  -webkit-mask-position: 26px 0;
}

@media screen and (max-width: 768px) {
  .fixbg__item.-bg-o {
    width: 111px;
    height: 96px;
    mask-position: 19px 0;
    -webkit-mask-position: 19px 0;
  }
}

.fixbg__item.-bg-e {
  width: 155px;
  height: 161px;
  mask-image: url("../img/common/bg/bg_e.svg");
  -webkit-mask-image: url("../img/common/bg/bg_e.svg");
  mask-position: -20px 0;
  -webkit-mask-position: -20px 0;
}

@media screen and (max-width: 768px) {
  .fixbg__item.-bg-e {
    width: 93px;
    height: 96.5px;
    mask-position: -10px 0;
    -webkit-mask-position: -10px 0;
  }
}

.fixbg__item.-bg-x {
  width: 182px;
  height: 157px;
  mask-image: url("../img/common/bg/bg_x.svg");
  -webkit-mask-image: url("../img/common/bg/bg_x.svg");
  mask-position: 24px 0;
  -webkit-mask-position: 24px 0;
}

@media screen and (max-width: 768px) {
  .fixbg__item.-bg-x {
    width: 109.5px;
    height: 94px;
    mask-position: 16px 0;
    -webkit-mask-position: 16px 0;
  }
}

/* pagenavi */
.pagenavi {
  padding: 0 8.33333vw;
  margin: 0 13.33333vw 40px;
  position: relative;
}

@media screen and (max-width: 768px) {
  .pagenavi {
    margin: 0 6.4vw;
  }
}

.pagenavi__list {
  width: 100%;
  max-width: 800px;
  margin: 0 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.pagenavi__item {
  height: 48px;
  width: 48px;
  margin: 0 5px 10px;
}

@media screen and (max-width: 768px) {
  .pagenavi__item {
    height: 100%;
    width: 36px;
    margin: 0 3px 6px;
  }
}

.pagenavi__item--link {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  background: #3d3d3d;
  color: #FFF;
  font-size: 1rem;
  font-family: var(--font-family-robots);
  height: 48px;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  text-decoration: none;
  -webkit-transition: background 0.3s ease;
  transition: background 0.3s ease;
}

@media screen and (max-width: 768px) {
  .pagenavi__item--link {
    width: 36px;
    font-size: 0.75rem;
  }
}

.pagenavi__item--link:hover {
  border: 1px solid var(--color-right-blue);
  background: rgba(var(--color-right-blue), 0.3);
  color: #FFF;
}

.pagenavi__item--link.current {
  background: var(--color-right-blue);
  color: #000;
  border: 1px solid var(--color-right-blue);
  pointer-events: none;
}

.pagenavi__arrow {
  content: '';
  width: 32px;
  height: 5px;
  position: absolute;
  top: calc(50% - 36px);
}

@media screen and (max-width: 768px) {
  .pagenavi__arrow {
    width: 24px;
    top: 0;
  }
}

.pagenavi__arrow a {
  display: block;
  width: 100%;
  height: 200%;
  background: url(../img/common/icon/icon_arrow_w.svg) no-repeat center/contain;
  -webkit-transition: all .3s ease;
  transition: all .3s ease;
}

.pagenavi__arrow a:hover {
  -webkit-transform: translateX(8px);
          transform: translateX(8px);
}

.pagenavi__arrow.-prev {
  -webkit-transform: scale(-1, 1);
          transform: scale(-1, 1);
  left: 0;
}

.pagenavi__arrow.-next {
  right: 0;
}

/* comingsoon */
.comingsoon {
  width: 100%;
  display: block;
  padding: 80px 0;
  font-size: 16px;
  font-weight: 400;
  text-align: center;
}

@media screen and (max-width: 768px) {
  .comingsoon {
    padding: 40px 0;
    font-size: 10px;
  }
}

/*-----------------------------------------------
 * header
-------------------------------------------------*/
.header {
  position: relative;
  z-index: 99;
}

.header.subHeader {
  padding: 40px 0 80px;
}

@media screen and (max-width: 768px) {
  .header.subHeader {
    padding: 20px 0 30px;
  }
}

.header .subHeader__title {
  width: 200px;
  margin: 0 auto;
}

@media screen and (max-width: 768px) {
  .header .subHeader__title {
    width: auto;
    padding: 0 30.66667vw;
  }
}

.header .subHeader__link {
  background: url("../img/common/logo/logo.png") no-repeat center center/contain;
  display: block;
  padding-top: 37.872%;
  -webkit-transition: opacity .3s;
  transition: opacity .3s;
}

.header .subHeader__link:hover {
  opacity: .8;
}

/*
* nav
*/
.nav {
  width: 100%;
  height: 100vh;
  pointer-events: none;
  position: fixed;
  top: 20px;
  left: 0;
  right: 20px;
  z-index: 4999;
}

@media screen and (min-width: 769px) {
  .nav {
    min-width: 1200px;
  }
}

@media screen and (max-width: 768px) {
  .nav {
    top: 16px;
  }
}

.nav__btn {
  width: 70px;
  height: 70px;
  pointer-events: auto;
  position: absolute;
  right: 16px;
  top: 0;
  z-index: 5;
}

@media screen and (max-width: 768px) {
  .nav__btn {
    width: 50px;
    height: 50px;
    right: 16px;
  }
}

.nav__btn--link {
  width: 100%;
  height: 100%;
  display: block;
  position: relative;
  background: #FFF;
  border-radius: 50%;
  -webkit-box-shadow: 0 3px 10px 0px rgba(53, 47, 47, 0.3);
          box-shadow: 0 3px 10px 0px rgba(53, 47, 47, 0.3);
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

.nav__btn--link:hover {
  -webkit-transform: scale(0.85);
          transform: scale(0.85);
}

.nav__btn--link span {
  background: #000;
  height: 3px;
  left: 22px;
  position: absolute;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
  width: 26px;
}

@media screen and (max-width: 768px) {
  .nav__btn--link span {
    width: 18px;
    left: 16px;
  }
}

.nav__btn--link span:nth-child(1) {
  top: 28px;
}

@media screen and (max-width: 768px) {
  .nav__btn--link span:nth-child(1) {
    -webkit-transform: translateY(-6px);
            transform: translateY(-6px);
    top: 50%;
  }
}

.nav__btn--link span:nth-child(2) {
  top: 38px;
}

@media screen and (max-width: 768px) {
  .nav__btn--link span:nth-child(2) {
    -webkit-transform: translateY(2px);
            transform: translateY(2px);
    top: 50%;
  }
}

.nav__btn--link.active span:nth-child(1) {
  -webkit-transform: translateY(5px) rotate(45deg);
          transform: translateY(5px) rotate(45deg);
}

@media screen and (max-width: 768px) {
  .nav__btn--link.active span:nth-child(1) {
    -webkit-transform: translateY(0) rotate(45deg);
            transform: translateY(0) rotate(45deg);
  }
}

.nav__btn--link.active span:nth-child(2) {
  -webkit-transform: translateY(-5px) rotate(-45deg);
          transform: translateY(-5px) rotate(-45deg);
}

@media screen and (max-width: 768px) {
  .nav__btn--link.active span:nth-child(2) {
    -webkit-transform: translateY(0) rotate(-45deg);
            transform: translateY(0) rotate(-45deg);
  }
}

.nav__inner {
  width: 50%;
  height: 100vh;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  pointer-events: auto;
  position: relative;
  top: -20px;
  left: 0px;
  -webkit-transform: translateX(200%);
          transform: translateX(200%);
  -webkit-transition: -webkit-transform 0.3s ease;
  transition: -webkit-transform 0.3s ease;
  transition: transform 0.3s ease;
  transition: transform 0.3s ease, -webkit-transform 0.3s ease;
  background: url("../img/index/mv_right_bg.jpg") no-repeat center right/cover;
}

@media screen and (max-width: 768px) {
  .nav__inner {
    width: 100%;
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
}

.nav__inner.active {
  -webkit-transform: translateX(100%);
          transform: translateX(100%);
}

@media screen and (max-width: 768px) {
  .nav__inner.active {
    -webkit-transform: translateX(0%);
            transform: translateX(0%);
  }
}

.nav__list {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding: 0 0 0 8vw;
}

.nav__item a {
  position: relative;
  padding: 3px 3px 0 3px;
  font-size: 3rem;
  color: #FFF;
  -webkit-transition: color .3s;
  transition: color .3s;
}

@media screen and (max-width: 768px) {
  .nav__item a {
    font-size: 2.5rem;
  }
}

.nav__item a::before {
  content: '';
  display: block;
  background: #FFF;
  width: 0%;
  height: 100%;
  position: absolute;
  top: 0;
  z-index: -1;
  -webkit-transition: width .3s ease-in-out;
  transition: width .3s ease-in-out;
}

.nav__item a:hover {
  color: var(--color-blue);
}

.nav__item a:hover::before {
  width: 100%;
}

.nav__logo {
  width: 18vw;
  padding-top: 16.37%;
  background: url("../img/common/logo.png") no-repeat center center/contain;
  opacity: 0;
  -webkit-transform: translateY(20px);
          transform: translateY(20px);
  -webkit-transition: all .3s ease;
  transition: all .3s ease;
}

@media screen and (min-width: 769px) {
  .nav__logo {
    min-width: 216px;
    position: absolute;
    right: 3vw;
    bottom: 3vw;
  }
}

@media screen and (max-width: 768px) {
  .nav__logo {
    width: 69.73333vw;
    padding-top: 45.124%;
    margin-top: 40px;
    position: relative;
  }
}

.nav__logo.is-ani {
  -webkit-transform: translateY(0);
          transform: translateY(0);
}

@media screen and (max-width: 768px) {
  .nav__logo {
    width: 69.73333vw;
    padding-top: 30.124%;
  }
}

/*-----------------------------------------------
 * footer
-------------------------------------------------*/
.footer {
  margin: 160px 0;
  position: relative;
}

@media screen and (max-width: 768px) {
  .footer {
    margin: 96px 0 48px;
    padding: 0 6.66667vw;
  }
}

.footer__bnrs {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 40px;
  margin-bottom: 92px;
}

@media screen and (max-width: 768px) {
  .footer__bnrs {
    margin-bottom: 48px;
    gap: 6.4vw;
  }
}

.footer__bnrs > li {
  max-width: 240px;
}

@media screen and (max-width: 768px) {
  .footer__bnrs > li {
    width: calc(50% - 6.4vw);
  }
}

.footer__bnrs > li img {
  width: 100%;
  height: auto;
}

.footer__inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  padding: 0 3.33333vw;
}

@media screen and (max-width: 768px) {
  .footer__inner {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 24px;
    padding: 0;
  }
}

.footer__link {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 40px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

@media screen and (max-width: 768px) {
  .footer__link {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 24px;
  }
}

.footer__link--aniplex {
  width: 9.66667vw;
}

@media screen and (max-width: 768px) {
  .footer__link--aniplex {
    width: 33.73333vw;
    margin: 0 auto;
  }
}

.footer__link--aniplex img {
  width: 100%;
}

.footer__link--list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 24px;
}

.footer__link--item a {
  font-size: 0.75rem;
  line-height: 1;
  font-weight: 400;
  letter-spacing: .05em;
  font-family: var(--font-family-robots);
  -webkit-transition: opacity .3s ease;
  transition: opacity .3s ease;
}

.footer__link--item a:hover {
  opacity: .8;
}

.footer__link--item + .footer__link--item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.footer__link--item + .footer__link--item a {
  padding-left: 24px;
}

.footer__link--item + .footer__link--item::before {
  content: '';
  display: block;
  background: rgba(255, 255, 255, 0.4);
  width: 1px;
  height: 16px;
}

.footer__caution {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.footer__caution--txt {
  font-size: 0.75rem;
  line-height: 1;
  font-weight: 400;
  letter-spacing: .05em;
  color: rgba(255, 255, 255, 0.4);
}

@media screen and (max-width: 768px) {
  .footer__caution--txt {
    font-size: 0.5625rem;
    line-height: 2.105;
    text-align: center;
  }
}

.footer__copyright {
  margin-top: 92px;
  text-align: center;
  font-size: 0.75rem;
  font-weight: 500;
  font-family: var(--font-family-robots);
  letter-spacing: .025em;
  line-height: 2.333;
}

@media screen and (max-width: 768px) {
  .footer__copyright {
    width: 130%;
    display: block;
    -webkit-transform: translateX(-12%) scale(0.6);
            transform: translateX(-12%) scale(0.6);
    -webkit-transform-origin: top;
            transform-origin: top;
  }
}
